{
  "outfit_id": "latex_clothing",
  "outfit_name": "Latex Clothing",
  "wardrobe": {
    "full_body": "",
    "headwear": "",
    "top": "black_serafuku",
    "bottom": "black_skirt",
    "legwear": "",
    "footwear": "",
    "hands": "",
    "accessories": ""
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/latex_clothing.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "latex",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "latex",
    "shiny_clothes",
    "taut_clothes"
  ]
}
